.easy_multi_language_dictionary_entry {
  display: flex;
  align-items: flex-start;
}

.easy_multi_language_dictionary_entry:last-child {
  margin-bottom: 1em;
}

.easy_multi_language_delete_dictionary_entry_button {
  background-color: #ff330f;
  border: 1px #ff330f solid;
  border-radius: 3px;
  color: #fff;
  font-size: 13px;
  line-height: 2.15384615;
  min-height: 30px;
  padding: 0 10px;
  cursor: pointer;
  -webkit-appearance: none;
  white-space: nowrap;
  box-sizing: border-box;
}

.easy_multi_language_delete_dictionary_entry_button:hover {
  background-color: #f33613;
  border-color: #f33613;
}

.easy_multi_language_dictionary_entry > * {
  margin: 1rem;
}

#easy_multi_language_add_dictionary_button {
  margin: auto;
  display: flex;
}
